.lines{border:0;height:0;width:100%;margin:0;padding:0;opacity:1}.lines-wrapper{position:relative}.lines-wrapper.vertical{height:100%}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_8 {
	height: 40.00px;
}




























@media print {
	#spacerStackstacks_in_8 {
		display: none !important;
	}
}
.lines.stacks_in_15{width:90%;margin:calc(50rem/16) auto calc(50rem/16) auto;border-bottom:1px solid rgba(34, 34, 34, 1.00);background:rgba(0, 0, 0, 0.00);transform:rotate(0deg)}.lines.stacks_in_15.vertical{border-left:1px solid rgba(34, 34, 34, 1.00);border-bottom:none;width:0;height:90%;margin:0 auto;margin-top:calc((90% - 100%)/-2)}
